
/* Jobs portal */

#joblist { margin: 1.5em 0 0; }

#joblist .jobblock {
  font-size: 12px;
  background-color: #fff !important;
  /*border: 1px solid #dddddd !important;*/
  border-top: 1px solid #cccccc;
  padding: 1em;
  text-align: right;
}

/*#joblist .jobblock:first-child { border-top-color: #fece2f !important; }
*/

#joblist .jobblock a {
  float: left;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none !important;
  font-weight: 500;
  color: black;
}

#joblist .jobblock { text-align: right; }

#joblist .jobblock a:hover {
  color: #ffcc00;
}

span.location {
  background: white; }

span.jobid {
  background: white;
}



/* Job skin */

body #job #job_header h1 {
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding-bottom: 5px;
}

body #job #job_header h2 div {
  line-height: 1.5em;
}

#job form {
  max-width: 1000px;
}

.required {
  display: block;
}

body #job #questions fieldset.inputs ol li {
  display: list-item;
}

body #job #questions fieldset.inputs ol li label {
  text-align: left;
}

body #job form select {
  opacity: 1;
  filter: alpha(opacity = 1);
  filter: none;
  position: static;
  width: 40%;
  height: 26px !important;
}


#job fieldset.inputs ol li.string input,
#job fieldset.inputs ol li textarea,
#job fieldset.inputs ol li select {
  padding: 2px;
  border: thin solid #bbb;
  border-radius: 2px;
}


@media (max-width: 600px) {

  #job fieldset.inputs ol li { margin: 0 !important; }

  #job fieldset.inputs ol li label,
  #job fieldset.inputs ol li.string input,
  #job fieldset.inputs ol li textarea,
  #job fieldset.inputs ol li select {
    display: block;
    width: 100% !important;
  }
}
